HPWD(1)

NAME
hpwd - print the full path to the current HFS working directory

SYNOPSIS
hpwd

DESCRIPTION
hpwd displays the complete (absolute) HFS pathname to the current working directory on the current volume. The current working directory can be changed with the hcd command.

SEE ALSO
hfsutils(1), hcd(1)

AUTHOR
Robert Leslie <rob@mars.org>